#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue May 21 18:41:34 EDT 2019
maven-metadata-jsweet-central.xml.error=
maven-metadata-jsweet-external.xml.error=
maven-metadata-jsweet-external.xml.lastUpdated=1558478494893
maven-metadata-jsweet-snapshots.xml.lastUpdated=1558478494993
maven-metadata-jsweet-central.xml.lastUpdated=1558478494890
maven-metadata-mavenrepo.ktbyte.com.xml.error=
maven-metadata-mavenrepo.ktbyte.com.xml.lastUpdated=1558478494715
